﻿@charset "utf-8";

*{margin:0; padding:0;}

body{font-family:Microsoft Yahei; font-size:15px; -webkit-text-size-adjust: none; background:#f4f4f4;}

html,body{ overflow-x:hidden;}

li,ol{list-style:none;}

a{text-decoration:none; cursor:pointer;}

a img{border:0px;}

a:hover{border:none;}

.clear{clear:both;}

h1, h2, h3, h4, h5, h6, p, span,em,small{font-weight:normal; font-style:normal;}

h1, h2, h3, h4, h5, h6,small{font-size:12px;}

i{font-style:normal;}

*html .clearfix {height: 1%;}

*+html .clearfix{height:1%;}

.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}

.clearfix {display:inline-block;}

.clearfix {display:block;}


.scorollNav{width:100%;height:41px; background:#CA0505;  position:fixed; left:0px; top:0px; z-index:1001; display:none;}

.scorollNav div{width:1188px; margin:0 auto; height:42px; line-height:42px;}

.scorollNav div a{color:#FFF; font-weight:bold; font-size:14px; padding:0 20px; text-transform:uppercase;}

.scorollNav div a:hover{color:#ffda00;}

.scorollNav div h2{float:left; width:585px; height:42px; background:url(/images/bg16.png) no-repeat;}

.scorollNav div h2 a{height:42px; display:block; float:left;}

.scorollNav div h3{float:right;}

.head{border-top:3px solid #CA0505; padding-bottom:6px;}

.header{width:1100px; margin:0 auto; height:140px;}

.banner{width:100%; margin:0 auto; position:relative; margin:0 auto;}

.bn{position:absolute; left:-780px; top:0;}

.indexContact{height:67px;  left:-780px; bottom:0; background:url(/images/bg1.png) repeat-x;}

.indexContact ul li{float:left;}

.indexContact ul li a{height:67px; display:block; background:url(/images/bg2.png) no-repeat;}

.indexContact ul li a.phone{width:328px; background-position:0 -0;}

.indexContact ul li a.phone:hover{background-position:0 -67px;}

.indexContact ul{ margin:0 auto;}

.indexContact ul li a.qq{width:316px; background-position:-328px -0;}

.indexContact ul li a.qq:hover{background-position:-328px -67px;}

.indexContact ul li a.weibo{width:254px; background-position:-644px -0;}

.indexContact ul li a.weibo:hover{background-position:-644px -67px;}

.indexContact ul li a.weixin{width:302px; background-position:-898px -0;}

.indexContact ul li a.weixin:hover{background-position:-898px -67px;}

.bg{background:#d8d8d8;}

.sbg{width:1200px; height:28px; margin:0 auto;}

.sbg img{float:left;}

.sbg span{float:right; line-height:28px; color:#8d8d8d; text-transform:uppercase;}

.sbg span a{color:#8d8d8d; padding:0 5px;}

.sbg span a:hover,.sbg span a.hover{color:#000;}

.p1{width:1200px; height:428px; margin:0 auto 0 auto; padding-top:35px;}

.p1 .left{width:300px; float:left;}

.day{width:300px; height:248px; background:url(/images/bg3.gif) no-repeat;}

.src1,.src2{width:300px; height:178px; position:relative; margin-top:2px;}

.src2{overflow:hidden; margin:0;}

.src2 ul{position:absolute; width:2000em;}

.src2 ul li{float:left;}

.src2 ul li a{width:300px; height:178px; display:block;}

a.np1,a.np2{position:absolute; z-index:10; width:43px; height:178px; display:block; background:url(/images/bg3.png) no-repeat; top:0;}

a.np1{background-position:0 0; left:0;}

a.np1:hover{background-position:0 -178px;}

a.np2{background-position:-43px 0; right:0;}

a.np2:hover{background-position:-43px -178px;}

.p1 .center{width:304px; height:428px; float:left; margin-left:7px; position:relative;}

.p1 .center a ins{position:absolute; left:-9999px; top:0;}

.p1 .center a:hover ins{left:0;}

.p1 .right{width:584px; float:right;}

.p1 .right a.ra1{width:584px; height:326px; display:block; position:relative; overflow:hidden;}

.p1 .right a.ra1 .adbg2{ background:url(/images/adbg2.png) no-repeat; width:584px; height:326px; display:block; position:absolute; left:-9999px; top:0px;}

.p1 .right a.ra1:hover .adbg2{ left:0px;}


.p1 .right a.ra2{width:584px; height:100px; display:block; position:relative; overflow:hidden;}

.p1 .right a.ra2 .adbg3{ background:url(/images/adbg3.png) no-repeat; width:584px; height:100px; display:block; position:absolute; left:-9999px; top:0px;}

.p1 .right a.ra2:hover .adbg3{ left:0px;}




.more{text-align:center; padding:10px 0; border-bottom:1px solid #c5c5c5;}

.more1{border:none;}

.p2{width:1200px;  margin:0 auto; position:relative;}

.bigImg{width:2560px; height:675px; position:absolute; left:-680px; top:0; background:#FFF;}

.indexMenu{padding:675px 0 0 398px; background:url(/images/bg6.gif) no-repeat left bottom; height:184px;}

.indexMenu ul li{float:left;}

.indexMenu ul li a{width:267px; height:200px; display:block; background:url(/images/bg7.gif) no-repeat;}

.indexMenu ul li a.current{background-position:left bottom;}

.indexMenu ul li a b{display:block; color:#000000; font-family:Microsoft Yahei; font-size:18px; height:62px; padding:30px 0 0 25px;}

.indexMenu ul li a p{color:#9e9e9e; line-height:20px; padding:5px 25px 0 25px;}


.p22/*{width:1200px; height:700px; margin:0 auto; position:relative;}*/ {width:100%; margin:0 auto;text-align: center}

.bigImg22{width:100%; margin:0 auto;text-align: center;background:#FFF;}   
.bigImg2{width:2560px; height:675px; position:absolute; left:-680px; top:0; background:#FFF;}
/*.indexMenu2{padding:675px 0 0 398px; }*/

.indexMenu2 ul li{float:left;}

.indexMenu2 ul li a{width:267px; height:200px; display:block; background:url(/images/bg7.gif) no-repeat;}

.indexMenu2 ul li a.current{background-position:left bottom;}

.indexMenu2 ul li a b{display:block; color:#000000; font-family:Microsoft Yahei; font-size:18px; height:62px; padding:30px 0 0 25px;}

.indexMenu2 ul li a p{color:#9e9e9e; line-height:20px; padding:5px 25px 0 25px;}



.p3{height:754px; margin-bottom:20px;}

.p4{width:1200px; height:580px; overflow:hidden; margin:0 auto;}

.p4 ul{width:1206px;}

.p4 ul li{float:left;   padding: 0 6px 6px 0;}

.p4 ul li a{width:195px; height:286px; display:block; position:relative; overflow:hidden;}

.p4 ul li a i{width:185px; height:505px; background:url(/images/bg5png.png) no-repeat; position:absolute; left:-195px; top:0; display:block; color:#FFF; font-family:Microsoft Yahei; font-size:14px; font-weight:bold; padding:35px 0 0 10px;}

.p4 ul li a:hover i{left:0;}

.p5{height:464px; margin-bottom:10px;}

.number{height:120px; padding:20px 0 40px 0; background:url(/images/bg16.gif) no-repeat center bottom; text-align:center; margin-bottom:10px;}

.p6{width:1200px; margin:0 auto; overflow:hidden;}

.p6 ul{width:1207px;}

.p6 ul li{float:left; padding:0 7px 7px 0;}

.p6 ul li a{width:194px; height:194px; display:block; position:relative; overflow:hidden;}

.p6 ul li a ins{width:194px; height:194px; display:block; position:absolute; left:-9999px; top:0px; background:url(/images/waiting.png) no-repeat;}

.p6 ul li a:hover ins{ left:0px;}


.p7{height:497px; margin-bottom:10px;}

.news ul li{float:left; border-bottom:1px dashed #adadad; border-right:1px dashed #adadad; height:157px; padding-top:10px;}

.news ul li a{width:400px; height:14px; color:#333;font-size: 14px; display:block;}

.news ul li a img{float:left; margin-left:13px;}

.news{width:1200px; margin:0 auto; overflow:hidden; position:relative;}

.news ul{width:1203px;}

.news ul li a div{width:233px; float:right;}

.news ul li a div b{display:block; height:24px; line-height:24px; color:#000; font-family:Microsoft Yahei; font-size:16px;    }

.news ul li a div span{color:#707070; font-size:10px; text-transform:uppercase; line-height:10px; display:block; padding-bottom:5px;padding-top: 34px;}

.news ul li a div i{color:#939393; line-height:18px; padding-right:10px;}

.news ul li a:hover span,.news ul li a:hover i{color:#000;}

.news h4{position:absolute; left:0; height:1px; background:#f4f4f4; bottom:0; width:100%;}

.link{line-height:20px; color:#929292; width:1200px; margin:0 auto; padding-bottom:50px; text-align:Justify; text-justify:inter-ideograph;}

.link a{color:#929292; padding:0 10px;}

.link a:hover{color:#000;}

.f1{background:#c0c0c0;}

.f2{width:1000px; height:129px; margin:0 auto;}

.f2 a{height:129px; display:block; background:url(/images/bg20.gif) no-repeat;}

.f2 a:hover{background-position:0 -129px;}

.f3{background:#1e1d1d;}

.f4{width:1200px; height:140px; background:url(/images/bg21.jpg) no-repeat; margin:0 auto;}

.f4 a{width:600px; height:140px; float:left;}

.f5{background:#2f2e2e;}

.f6{width:1200px; margin:0 auto; overflow:hidden;}

.footnav{ margin:0 auto;display:block; overflow:hidden; padding:25px 0;}

.footnav dl{width:250px; display:block; float:left; padding:0 8px; }

.footnav dl dt{ text-align:right; width:220px; height:34px; line-height:34px; display:block; margin:0px 0 5px; border-bottom:1px solid #fff;}

.footnav dl dt em{ font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#fff; display:block;}

.footnav dl dt em a{font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#fff; text-transform:uppercase;}

.footnav dl dd{ width:220px; height:20px; line-height:20px; display:block; margin:0 auto; text-align:right;}

.footnav dl dd a i{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-transform:uppercase; font-weight:normal;}

.footnav dl dd a b{font-family:Microsoft Yahei; font-size:12px; color:#fff; font-weight:normal; padding-left:10px; font-weight:normal; padding-right:8px;}

.footnav dl dd a:hover i{ font-weight:bold; color:#ffcc00;}

.footnav dl dd a:hover b{ font-weight:bold; color:#ffcc00;}

.index_cp { width:1200px; margin:auto; height:540px;}
.index_cp li { float:left; margin-left:6px;}

.index_cp1 { width:1200px; margin:auto;}
.index_cp1 li { float:left; margin-left:6px; margin-bottom:6px;}

.index_cp2 { width:1212px; margin:auto;}
.index_cp2 li { float:left; margin-left:12px; margin-bottom:12px;}

.index_cp_tu { width:193px; height:540px; background:#666;}
.index_cp_tu img { width:193px; height:540px;}
.index_cp_tu1 { width:193px; height:280px; background:#666;}
.index_cp_tu1 img { width:193px; height:280px;}

.index_cp_tu2 { width:290px; height:290px; background:#666;}
.index_cp_tu2 img { width:290px; height:290px;}

.jm { width:1188px; margin:auto; padding-top:10px;}

.index_new_bg { width:1188px; height:300px; margin:auto; overflow:hidden;}
.index_new_bg li { float:left;border-bottom:#999 1px dotted;border-right:#999 1px dotted;}

.index_new_bg1 { width:1188px; margin:auto; overflow:hidden;}
.index_new_bg1 li { float:left;border-bottom:#999 1px dotted;border-right:#999 1px dotted;}

/*.f6 ul{width:1300px;}

.f6 ul li{float:left; padding-right:63px; line-height:58px;}

.f6 ul li a{color:#FFF; text-transform:uppercase; font-family:"Myriad Pro"; font-size:20px;}

.f6 ul li a:hover{color:#ffdd00;}*/

.f7{background:#000000;}

.f8{width:1200px; height:57px; margin:0 auto;}

.f8 ul li{float:left;}

.f8 ul li a{height:57px; display:block; background:url(/images/bg22.png) no-repeat;}

.f8 ul li a.ff1{background-position:-0 0; width:271px;}

.f8 ul li a.ff1:hover{background-position:-0 -57px;}

.f8 ul li a.ff2{background-position:-271px 0; width:266px;}

.f8 ul li a.ff2:hover{background-position:-271px -57px;}

.f8 ul li a.ff3{background-position:-537px 0; width:231px;}

.f8 ul li a.ff3:hover{background-position:-537px -57px;}

.f8 ul li a.ff4{background-position:-748px 0; width:221px;}

.f8 ul li a.ff4:hover{background-position:-748px -57px;}

.f8 ul li a.ff5{background-position:-969px 0; width:211px;}

.f8 ul li a.ff5:hover{background-position:-969px -57px;}

.f9 img{display:block; margin:0 auto;}

.f9 span{display:block; color:#929292; font-size:9px; text-align:center;}

.f9 i{color:#555555; font-size:14px; text-align:center; display:block; padding-bottom:30px;}

.f9{line-height:12px;}

.f9 span a{color:#929292;}

.f9 i a{color:#555555;}



.kendie{ display:block; width:1008px; margin:0 auto; padding:40px 0 0 0;}

.inner{width:1100px; margin:0 auto;text-align: center}

.more2{border:none; padding:25px 0;}

.src3{width:1200px; height:200px; position:relative; background:url(/images/bg26.gif) repeat-x;}

.src4{width:1067px; height:200px; position:relative; overflow:hidden; margin:0 auto;}

.src4 ul li{float:left;}

.src4 ul li a{width:267px; height:200px; display:block; background:url(/images/bg25.gif) no-repeat;}

.src4 ul li a b{display:block; color:#000000; font-family:Microsoft Yahei; font-size:18px; height:62px; padding:30px 0 0 25px;}

.src4 ul li a p{color:#9e9e9e; line-height:20px; padding:5px 25px 0 25px;}

.src4 ul li a:hover p,.src4 ul li a.hover p,.indexMenu ul li a.current p{color:#000;}

.src4 ul li a:hover,.src4 ul li a.hover{background-position:0 bottom;}

.src4 ul{position:absolute; width:2000em;}

a.np3,a.np4{width:26px; height:32px; display:block; background:url(/images/bg27.gif) no-repeat; position:absolute; z-index:10; top:78px;}

a.np3{background-position:0 0; left:13px;}

a.np3:hover{background-position:0 -32px;}

a.np4{background-position:-26px 0; right:13px;}

a.np4:hover{background-position:-26px -32px;}

.yp ul li{float:left; padding-left:25px;}

.yp ul li a{width:290px; height:414px; display:block;}

.yp{padding:20px 0;}

.yp ul li a span{display:block; color:#010101; font-size:14px; text-align:center; line-height:35px; height:35px; background:url(/images/bg28.gif) repeat-x left bottom; font-family:Microsoft Yahei; padding-bottom:1px;}

.yp ul li a b{display:block; color:#d48c44; font-size:18px; text-align:center; line-height:24px; padding-top:10px;}

.yp ul li a:hover b{color:#010101;}

.pages{background:#000000; margin-top:40px;}

.page{width:1188px; height:50px; margin:0 auto; text-align:center;}

.page li{display:inline-block; margin:0 5px;}

.page li a{width:30px; height:30px; display:block; line-height:30px; text-align:center; font-size:11px; background:url(/images/bg9.png) no-repeat; color:#333333;}

.page li a:hover,.page li a.hover{background-position:-30px 0;}

.page ul{padding-top:10px;}

.page li a.prevPages{background:url(/images/bg8.png) no-repeat; width:60px;}

.page li a.prevPages:hover{background-position:-60px 0;}

.page li{line-height:30px; color:#FFF;}

.page span{float:left;}

.page span a{width:188px; height:60px; display:block; background:url(/images/bg10.png) no-repeat;}

.page span a:hover{background-position:0 -60px;}

.loveNumber{height:90px; border-bottom:2px solid #dcdcdc; text-align:center; font-size:60px; text-transform:capitalize; position:relative;}

.loveNumber i{padding:0 10px; font-family:Microsoft Yahei; font-size:63.8px;}

.ln span{color:#969494; padding-left:30px;}

.loveNumber a{width:31px; height:31px; display:block; background:url(/images/bg56.gif) no-repeat; position:absolute; top:24px;}

.loveNumber a.prev{background-position:0 0; left:0;}

.loveNumber a.prev:hover{background-position:0 -31px;}

.loveNumber a.next{background-position:-31px 0; right:0;}

.loveNumber a.next:hover{background-position:-31px -31px;}

.loveName{line-height:40px; color:#000; letter-spacing:-1px; text-align:center; text-transform:uppercase;}

.ln{float:left; padding-left:40px;}

.code{float:left; padding:12px 0 0 25px;}

.loveImg{width:1188px; overflow:hidden; position:relative; padding:15px 0; margin:0 auto;}

.loveImg ul li{float:left; border-bottom:1px solid #d5d5d5; border-right:1px solid #d5d5d5;}

.loveImg ul li a{width:169px; height:227px; display:block;}

.loveImg ul li a samp{height:49px; display:block; border-bottom:1px solid #d5d5d5; line-height:49px; text-align:center; font-family:Microsoft Yahei; font-size:14px; color:#000000;}

.loveImg ul li a img{margin:13px 0 0 16px;}

.loveImg ul{width:1220px;}

.loveBack{height:48px; background:#cacaca; margin-bottom:20px; width:1200px; margin:10px auto 20px auto; line-height:48px; text-align:center; font-family:Microsoft Yahei; font-size:18px; font-weight:bold;}

.loveBack a{color:#000;}

.loveBack a:hover{color:#FFF;}

.loveImg ul li a:hover samp{background:#000; color:#ffcc00;}

.loveImg ul li a:hover{background:#ffcc00;}

.yp ul li a{position:relative; overflow:hidden;}

.yp ul li a i{width:290px; height:117px; position:absolute; display:block; left:-3000px; top:170px; background:url(/images/bg6.png) no-repeat; color:#FFF;}

.yp ul li a i strong{display:block; text-align:center; padding-top:60px; font-size:14px; font-family:Microsoft Yahei;}

.yp ul li a:hover i{left:0;}

.weddingText{padding:10px; background:#FFF; color:#6e6e6e; width:1180px;  margin:0 auto; line-height:20px; margin:10px auto 20px auto;}

.wImg img{display:block; margin:20px auto; max-width:1180px;}

.mark{width:1200px; overflow:hidden; padding:0 0 100px 0;}

.mark ul{width:1220px;}

.mark ul li{float:left; padding:7px 7px 0 0;}

.mark ul li a{width:394px; height:180px; display:block; background:#000;}

.mark ul li a:hover img{filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;*/}

.tx{width:1022px; margin:0 auto; height:156px; margin:0 auto;}

.tx ul li{float:left; width:234px; height:156px; background:#e2e2e2; padding:0px 5px; line-height:20px; color:#000; margin-right:5px;}

.tx ul li:hover{color:#FFF; background:#fda528;}

.tx ul{padding:0 0 0 2px;}

.caseMenu{height:75px;}

.caseMenu ul{float:left; position:relative; left:50%;}

.caseMenu ul li{float:left; position:relative; right:50%;}

.caseMenu ul li a{width:434px; height:75px; display:block; background:url(/images/bg40.gif) no-repeat; font-family:Microsoft Yahei; color:#451800; font-size:29.87px; font-weight:bold; text-align:center; line-height:60px;}

.caseMenu ul li a:hover,.caseMenu ul li a.hover{color:#F00;}

.kp ul li a{height:425px;}

.kp ul li{padding:30px 8px 30px 0; border-bottom:1px solid #c1c1c1;}

.kp{padding-bottom:30px;}

.loveNumber1 span,.loveNumber1 i{float:left; position:relative; right:50%;}

.loveNumber1 div{position:relative; float:left; left:50%;}

.loveNumber1 span{padding-top:20px;}

.loveNumber1 i{ font-size:40px; line-height:80px;}

.contact1{height:154px; background:url(/images/bg42.gif) no-repeat;}

.contact1 a{width:600px; height:120px; display:block; float:left;}

.map{height:655px; background:url(/images/18.jpg) no-repeat; position:relative; width:100%;}

.map b,.map strong{position:absolute; left:32px; top:130px; display:block; color:#FFF; font-size:18.61px; line-height:23px;}

.map strong{top:212px;}

.map i{font-size:12px; color:#FFF; font-family:Microsoft Yahei; left:34px; top:250px; position:absolute;}

.map span{position:absolute; left:15px; top:496px;}

.map span a{padding:0 5px;}

.map em{font-family:Microsoft Yahei; font-size:14px; color:#FFF; position:absolute; left:87px; top:586px; font-weight:bold;}

.map small{color:#FFF; font-size:9px; position:absolute; left:87px; top:605px; letter-spacing:-1px;}

.contact2{min-height:126px; background:url(/images/bg43.gif) no-repeat; margin:30px 0;}

.contact2 div{width:860px; padding:10px 0 0 340px; font-family:Microsoft Yahei; font-size:16px; line-height:26px;}

.contact2 div i{color:#e62517;}

.brand{text-align:center;}

.brandText{width:992px; height:807px;background:url(/images/bg47.gif) no-repeat ; position:relative;}

.brandText p{width:180px; line-height:20px; padding:0 10px;}

.brandText i{font-family:Microsoft Yahei; font-size:22px; line-height:40px; position:absolute; left:300px; top:560px; display:block;}

.join img{display:block;}

.newsCon{padding:20px 0 40px 0;}

.newsLeft em{float:right; width:70px;}

.newsLeft a.prev{width:31px; height:31px; display:block; background:url(/images/bg56.gif) no-repeat;}

.newsLeft a.prev{background-position:0 0; float:left;}

.newsLeft a.prev:hover{background-position:0 -31px;}

.newsLeft a.next{ float:right; width:31px; height:31px; display:block; background:url(/images/bg56.gif) no-repeat -31px 0;}

.newsLeft a.next:hover{background-position:-31px -31px;}

.newsText{padding:10px 0; line-height:24px; color:#434343}

.newsText img{display:block; margin:10px auto;}

.newsRight{width:280px; float:right;}

.newsRight ul li{padding-bottom:10px;}

.newsRight ul li a{width:270px; height:120px; position:relative; display:block; background:#000;}

.newsRight ul li a ins{position:absolute; left:0; top:0; width:270px;}

.newsRight ul li a:hover ins{background:url(/images/bg6.png) repeat; height:120px; display:block;}

.newsRight ul li a:hover ins span{background:url(/images/bg13.png) no-repeat center center; height:120px; display:block; width:270px;}

.newsLeft{width:780px; border-right:1px solid #a9a9a9; padding:20px 20px 20px 10px; float:left;}

.newsDetailtitle{height:64px;}

.newsText{text-align:justify; text-justify:inter-ideograph;}

.newsDetailtitle div{float:left;}

.newsDetailtitle b{display:block; font-family:Microsoft Yahei; color:#454545; font-size:20px; line-height:20px; margin-bottom:16px;}

.newsDetailtitle span,.newsDetailtitle i,.newsDetailtitle small{float:left; height:20px; padding-right:10px; background:url(/images/bg227.gif) no-repeat left center; padding-left:25px; color:#6E6E6E; font-size:10px; line-height:24px;}

.newsDetailtitle i{background:url(/images/bg228.gif) no-repeat left center;}

.newsDetailtitle small{background:url(/images/bg229.gif) no-repeat left center;}

.pageg{padding:20px 0 0 0;}

.pageg span{float:left;}

.pageg a{width:65px; height:25px; text-align:center; float:left; margin-right:10px; color:#6e6e6e; font-family:Microsoft Yahei; line-height:25px; display:block; background:url(/images/vg2.gif) no-repeat;}

.pageg a:hover{color:#F00;}

.pageg i{float:right;}

.showcase{width:1200px; height:675px; margin:0 auto; position:relative;}

.bigImg div{width:100%; height:161px; background:url(/images/bg12.png) repeat-x; position:absolute; left:0; bottom:-161px; color:#FFF; text-align:center;}

.bigImg div b{font-size:77.21px; line-height:78px; display:block; font-weight:normal; padding-top:30px;}

.bigImg div p{width:1200px; margin:0 auto; text-align:center; font-size:10px; line-height:15px; letter-spacing:-1px; padding-top:10px;}

.bigImg div small{width:100%; height:11px; background:url(/images/bg13.png) no-repeat center top; position:absolute; left:0; top:10px;}

.bigImg{overflow:hidden;}


.bigImg2 div{width:100%; height:161px; background:url(/images/bg12.png) repeat-x; position:absolute; left:0; bottom:-161px; color:#FFF; text-align:center;}

.bigImg2 div b{font-size:77.21px; line-height:78px; display:block; font-weight:normal; padding-top:30px;}

.bigImg2 div p{width:1200px; margin:0 auto; text-align:center; font-size:10px; line-height:15px; letter-spacing:-1px; padding-top:10px;}

.bigImg2 div small{width:100%; height:11px; background:url(/images/bg13.png) no-repeat center top; position:absolute; left:0; top:10px;}

.bigImg2{overflow:hidden;}




.wbList{border-top:1px solid #d5d5d5;}

.wbList{padding-bottom:30px;}

.SayWrapper{
	padding-top: 0;
	padding-left:15px;
}
.SayWrapper a{
	background-image: url(/images/say.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 45px;
	width: 149px;
	color: #666;
	padding-left: 65px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	margin-right: 15px;
	margin-bottom: 20px;
	position:relative;
}
.SayWrapper a cite{
	display: block;
	height: 50px;
	width: 50px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.SayWrapper a:hover{
	background-position: left bottom;
	color: #000;
}

.wbList{padding:30px 0;}

.day{position:relative;}

.weather{position:absolute; left:15px; top:-8px; width:68px; height:119px; background:url(/images/bg14.png) no-repeat;}

.weather i{display:block; height:33px; padding:10px 0 0 15px;}

.weather em{display:block; color:#FFF; font-size:13.89px; width:50px; margin:15px 0 0 2px; text-align:center;}

.day span{float:left; padding:150px 0 0 14px;}

.day big{float:left; padding:50px 0 0 30px;}

.day b{display:block; text-align:center; text-transform:uppercase; font-size:46px; color:#FFF; font-weight:normal;}

/*.navPanel{float:right;}*/

h1{float:left;}
/*
.nav ul li{float:left; position:relative; z-index:10;}

.nav ul li a.mn{position:relative; display:block; height:83px; overflow:hidden;}

.nav ul li a.mn img{margin:34px 15px 0 0;}

.nav ul li a.mn div{width:0; background:url(/images/m9.gif) repeat-y; height:83px; position:absolute; left:0; top:0; overflow:hidden;}

.nav ul li a.mn div img{margin:21px 0 0 12px;}

.nav ul li a.mn div span{display:block; color:#000000; font-family:Microsoft Yahei; padding:5px 0 0 15px; height:12px; line-height:12px; overflow:hidden;}

.nav ul li dl{position:absolute; left:0; top:83px; background:url(/images/m9.gif) repeat-y; overflow:hidden; width:114px; border-radius:0 0 5px 5px; padding-bottom:10px; display:none;}

.nav ul li dl dd a{width:114px; height:22px; display:block; line-height:22px; text-align:center; color:#989898; font-family:Microsoft Yahei;}

.nav ul li dl dd a:hover{color:#da0000;}*/

.navPanel dl {
	width: 145px;
	float: left; 
	margin-right: 10px;
	line-height: 16px;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 5px;
	/*text-align: right;*/
	background:url(/images/dlbg.jpg) right top no-repeat;
	padding:0 28px 0 0;
	min-height:130px;
	_height:130px;
}
.navPanel dt {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-weight: bold;
    padding-top:0px;
	margin-bottom: 5px;
}
.navPanel dt a{color:#000;line-height: 250%; font-size:18px;}

.navPanel dd {

}
.navPanel dd b{
	font-size: 12px;
	font-weight: normal;
}

.navPanel dd ul li a{ color:#8e8e8e; font-family:Microsoft Yahei; font-size:14px;}


.navPanel dd ul li a:hover,.navPanel dd ul li a.hover{ font-weight:bold; color:#050001;}

.navPanel dd ul li{ display:block; height:20px; line-height:20px;}

#unitip {position:absolute;z-index:9999;top:-1000px;color:#fff;font:normal normal 1.1em/15px Verdana, Arial, Helvetica, sans-serif;display:none;}

#unitippoint, #unitipmid, #unitipcap {position:relative;top:0px;left:0px;width:145px;display:block;}

#unitippoint {background:url(/images/tippoint.png) no-repeat; _background:url(/images/tippoint_1.png) no-repeat;height:19px;overflow:hidden;}

#unitipmid {background:url(/images/tipmid.png) repeat; _background:url(/images/tipmid_1.png) repeat;width:115px;height:auto;padding:5px 15px;}

#unitipcap {background:url(/images/tipcap.png) no-repeat; _background:url(/images/tipcap_1.png) no-repeat;height:7px;overflow:hidden;}






.kp ul li a{background:#000;}

.kp ul li a:hover img{filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}

.kp ul li a em{position:absolute; width:100%; text-align:center; text-align:center; left:-3000px; top:0; color:#FFF; font-family:"Arial"; top:195px; padding-bottom:20px; background:url(/images/bg38.png) no-repeat center bottom;}

.kp ul li a:hover em{left:0;}











.position{width:100%;height:80px; background:url(/images/bg1.png) no-repeat center top;  position:fixed; left:0px; bottom:0px; z-index:1001;}

* html, * html body { background-image:url(about:blank); background-attachment:fixed;}

/** html .h {position:absolute;bottom:auto;top:expression(eval(document.documentElement.scrollTop));}    悬浮与顶部*/  

* html .position{position:absolute;bottom:0px;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}


/*内嵌字体*/

@font-face {  
      font-family: " your FontName ";  
      src: url( /location/of/font/FontFileName.eot ); /* IE */  
      src: local(" real FontName "), url(/fonts/fontfilename.ttf) format("truetype"); /* 非IE */  
    }  


.more:link{ color:#b9b9b9; font-size:16px; text-decoration:none;}
.more:visited{ color:#b9b9b9; font-size:16px; text-decoration:none;}
.more:hover{ color:#333; font-size:16px; text-decoration:none;}